server.port=8081
spring.zipkin.base-url=http://localhost:9411/
spring.sleuth.sampler.probability=1
spring.application.name=inventory
eureka.instance.instance-id=${spring.application.name}:${random.uuid}
